body.end.indent
Prev | Pagination and General Styles | Next

## Name

body.end.indent — The end-indent for the body text

## Synopsis

    <xsl:param name="body.end.indent" select="'0pt'"></xsl:param>

## Description

This end-indent property is added to the fo:flow for certain page sequences. Which page-sequences it is applied to is determined by the template named `set.flow.properties`. By default, that template adds it to the flow for page-sequences using the “body” master-reference, as well as appendixes and prefaces.

See also `body.start.indent`.

Prev | Up | Next
body.start.indent | Home | alignment